<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">BIS-CD-541-42</marc:controlfield>
        <marc:controlfield tag="005">20201023082929.0</marc:controlfield>
        <marc:controlfield tag="008">201023s1992||||-hksgz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7318595415424</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">TUBIN: Complete Music for Violin, Viola and Piano</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1992</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">I. Sostenuto (02 min. 32 sec.) / Tubin -- II. Dolcissimo (02 min. 22 sec.) / Tubin -- III. Allegro marciale (01 min. 43 sec.) / Tubin -- Capriccio No. 1 (04 min. 26 sec.) / Tubin -- Meditation (04 min. 31 sec.) / Tubin -- Ballade (07 min. 37 sec.) / Tubin -- I. Old Waltz (03 min. 02 sec.) / Tubin -- II. The Shephard's Tune (03 min. 23 sec.) / Tubin -- III. The Kantele Player (04 min. 53 sec.) / Tubin -- IV. Horn Tunes (05 min. 01 sec.) / Tubin -- Prelude (04 min. 46 sec.) / Tubin -- Capriccio No. 2 (04 min. 34 sec.) / Tubin -- The Cock's Dance (02 min. 04 sec.) / Tubin -- I. Bagpipe Tune (01 min. 58 sec.) / Tubin -- II. By the Shephard's Fire (03 min. 22 sec.) / Tubin -- III. Slow Waltz (02 min. 11 sec.) / Tubin -- IV. Horn Tune (02 min. 59 sec.) / Tubin -- V. Serf's Dance (02 min. 17 sec.) / Tubin -- Violin Sonata (11 min. 19 sec.) / Tubin -- I. Moderato (attacca) (06 min. 13 sec.) / Tubin -- II. Quasi presto, misterioso (attacca) (04 min. 24 sec.) / Tubin -- III. Grave, lento. Ostinato, marciale (06 min. 07 sec.) / Tubin -- I. Allegro (07 min. 39 sec.) / Tubin -- II. Andante (08 min. 05 sec.) / Tubin -- III. Allegro risoluto (05 min. 12 sec.) / Tubin -- I. Allegro (attacca) (05 min. 11 sec.) / Tubin -- II. Adagio (attacca) (04 min. 42 sec.) / Tubin -- III. Allegro vivace (03 min. 27 sec.) / Tubin -- I. Allegro molto moderato (07 min. 17 sec.) / Tubin -- II. Allegro vivace (04 min. 02 sec.) / Tubin -- III. Largo (06 min. 24 sec.) / Tubin</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Leibur, Arvo, Artist -- Rumessen, Vardo, Artist -- Vahle, Petra, Artist -- Tubin, Eduard, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tubin, Eduard</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=BIS-CD-541-42</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>